Subject: Re: external back-up conflicts
From: "Mike" <[email-masked]>
To: "Frank R. Vargas Jr." <[email-masked]>
Date: Wed, 3 Sep 2008 12:58:07 -0400

Yes.  And I can access it but I am not sure what to do with it from there.  The software pops up when you attach it to the computer.  However, one prompt did pop up saying that the device would install quicker with a high speed port.  Does that mean anything?  I went ahead and continued the install.  I'll mess with it a little more later on.  I'll let you know if I need you to come in.
Thank you,
Mike - LLPS
  ----- Original Message ----- 
  From: Frank R. Vargas Jr. 
  To: Mike 
  Sent: Wednesday, September 03, 2008 12:36 PM
  Subject: RE: external back-up conflicts

  Sure.  Did you install the backup software that came w it.

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, September 03, 2008 12:07 PM
  To: Frank R. Vargas Jr.
  Subject: external back-up conflicts

  Frank,

  I am having a problem with the external hard drive copying that file over.  It is saying that I cannot perform this.  I can see the drive but I have been unsuccessful in getting that file copied.  Can you help?

  Thank you,

  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]